html,body{
  margin: 0;
  background: #111;
  position: relative;
  width: 100%;
  height: 100%;
}

#particles{
  width: 100%;
  height: 100%;
  position: fixed;
}


@font-face {
  font-family: 'Hitchcut';
  src: url('../assets/fonts/Hitchcut-Regular.woff2') format('woff2'),
      url('../assets/fonts/Hitchcut-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}





@import url('https://fonts.googleapis.com/css?family=Montserrat:300');

#titles{
  color: #fff;
  font-family: 'Hitchcut';
  text-align: center;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
h1{
  font-weight: 300;
  border: 10px solid #fff;
  border-radius: 50px;
  font-family: 'Hitchcut';
  padding: 10px;
  margin: 0;
}
h2{
  font-weight: 300;
  font-family: 'Hitchcut';
  padding: 10px;
  margin: 0;
}
p{
  font-weight: 300;
  font-size: 25px;
  margin: 0;
  margin: 20px;
}
a{
  color: #fff;
  font-style: none;
}


@media screen and (min-width: 320px) {
  h1,h2 {
    font-size: calc(72px + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 1000px) {
  h1,h2 {
    font-size: 120px;
  }
} 